/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "Üste Sayfa Ekle";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "Alta Sayfa Ekle";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "Sayfayı Temizle";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "Sayfayı Sil";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "%1$i not başarıyla içe aktarıldı.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "Bir not başarıyla içe aktarıldı.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "Bu işlem %1$i notu %2$@ klasöründen içe aktaracak.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "Bu klasörde içe aktarılacak hiç not yok.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "Bu işlem 1 notu %1$@ klasöründen içe aktaracak.";

/* Redo button text */
"lsActionSheetRedo" = "Yinele";

/* Undo button text */
"lsActionSheetUndo" = "Geri Al";

